/*
Theme Name: UX Shop Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the UX Shop WooCommerce Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Develoved
Author URI: https://themes.develoved.com
Template: ux-shop
*/



/*Add your own styles here:*/

ul {
  /*list-style: none; /* Remove list bullets */
  padding: 0;
  margin: 0;
}


/* NARROW CONSOLE TABLE */



.homelist li {
  padding-left: 16px;
	padding-top:15px;
  font-size: 20px;
  line-height: 30px;text-align: 
	  left;font-family:Montserrat;
	font-weight:400;
	font-style:normal;
}

.homelistmobile li {
  padding-left: 16px;
	padding-top:15px;
  font-size: 20px;
  line-height: 30px;text-align: 
	  left;font-family:Montserrat;
	font-weight:400;
	font-style:normal;
}

.regularstyle p{
	font-size: 25px;
	line-height: 37px;
	text-align: center;
	font-family:Montserrat;
	font-weight:700;
	font-style:normal;
}

.regularstyle h4{
	font-size: 20px!important;
	line-height: 30px!important;
	text-align: center;
	font-family:Montserrat;
	font-weight:600;
	font-style:normal;
}

.single-meta-wrapper{
	display:none !important;
}


@media screen and (max-width: 569px) {
	.lp-head {
        font-size:46px !important;
        line-height:48px !important;
	margin:5px 0 5px 0;
    }
	
	.lp-head-gss{
		font-size:28px !important;
        line-height:32px !important;
		margin:5px 0 5px 0;
	}

	.narrow-console{
		font-size:15px !important;
        line-height:27px !important;
		margin:5px 0 5px 0;
	}
	
	.lp-head2 {
        font-size:30px !important;
        line-height:32px !important;
	margin:5px 0 5px 0;
    }
	
	.lp-head2-gss {
        font-size:20px !important;
        line-height:25px !important;
	margin:5px 0 5px 0;
    }
	
.lp-heads2 {
        font-size:25px !important;
        line-height:27px !important;
	margin:5px 0 5px 0;
    }	
	
.lp-head3 {
        font-size:41px !important;
        line-height:45px !important;
		margin:5px 0 5px 0;
    }
	
	.lp-head3-gss {
        font-size:35px !important;
        line-height:40px !important;
		margin:5px 0 5px 0;
    }
	
	.lp-text{
		font-size:20px!important;
		line-height:25px!important;
		margin:5px 0 5px 0!important;
	}
	
	.mobilemargins {
		margin:5px 0 5px 0!important;
    }
	
	.dividercss{
		margin-bottom:20px!important;
		margin-top:10px!important;
	}
	
	.displayno{
	display:block!important;
}
	
	.fontsize12onmobile{
		font-size:12px!important;
		line-height:15px!important;
		margin-bottom:5px!important;
	}
	
	.fontsize15onmobile{
		font-size:15px!important;
		line-height:20px!important;
		margin-bottom:5px!important;
	}
	
	.homelistmobile li {
  padding-left: 16px;
	padding-top:15px;
  font-size: 14px;
  line-height: 20px;
	/*font-family:Open Sans;
	font-weight:400;
	font-style:normal;*/
}

}



@media screen and (max-width: 800px) {
	.notonmobile{
		display:none;
	}
	
	.imageonmobile img{
		height: 50%!important;
	}
	.displayno{
		display:block!important;
}
	
	.notoppadding .vc_column-inner{
		padding-top: 2px!important;
		padding-bottom: 2px!important;
}
		
	
}

@media screen and (min-width: 570px) and (max-width: 1000px) { 
	.lp-head {
        font-size:46px !important;
        line-height:48px !important;
	margin:5px 0 5px 0;
    }	
	

}


.displayno{
	display:none;
}

.notoppadding .vc_column-inner{
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}

